jquery 1.6.2-1ubuntu2.2 source package in Ubuntu

Changelog

jquery (1.6.2-1ubuntu2.2) oneiric-security; urgency=low

  * SECURITY UPDATE: cross-site scripting issue via location.hash
    - debian/patches/CVE-2011-4969.patch: prioritize #id over <tag> in
      src/core.js and dist/jquery.js.
    - CVE-2011-4969
 -- Marc Deslauriers <email address hidden>   Tue, 05 Feb 2013 10:47:26 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2013-02-05
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
jquery_1.6.2.orig.tar.gz 133.0 KiB 96cc6a0d7adec85c4a80bd52a948330f
jquery_1.6.2-1ubuntu2.2.debian.tar.gz 4.5 KiB 7880e6811d8f196c12a82e96d1a00f38
jquery_1.6.2-1ubuntu2.2.dsc 2.0 KiB 0f792d03e4f1eb49691037bffbadf5ff

View changes file

Binary packages built by this source

libjs-jquery: No summary available for libjs-jquery in ubuntu oneiric.

No description available for libjs-jquery in ubuntu oneiric.